# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Dec 31 14:30:54 UTC 2015
pkgname = bower
pkgver = 1.7.2-1
pkgdesc = A package manager for the web
url = http://bower.io/
builddate = 1451572253
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 18920448
arch = any
license = MIT
depend = nodejs
makedepend = npm
makedepend = git
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
